Quikrbox - Api issues - Bug #7365

Check how filter screen appearing if we add more from cart screen .
08/29/2023 06:27 PM - priyanka Sharma

Status: Closed Start date: 08/29/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

1st Go to supermarket > select Almadina restaurant

Then shop by category > Under choclate & vanilla cake add one one product
Then go to cart & click on Add More

check filter screen
Chocolate Truffle Vanilla Buttercream
Delicious Cake Half ... Cake 1kg
2720 2866 2550 Z660

Demo-001 Chicken
Z1610 22300 Z550 2600

2 ltem INR1270.0 View Basket
History

#1 - 08/29/2023 11:54 PM - Himanshu khare

- Status changed from New to Feedback

Discuss

#2 - 08/31/2023 10:27 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/18/2023 03:13 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 09/21/2023 08:32 AM - Himanshu khare

- Status changed from Reopened to Resolved

#5 - 09/22/2023 11:15 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 09/23/2023 07:57 PM - Himanshu khare

- Status changed from Reopened to Feedback

Api issue

#7 - 10/21/2023 03:02 PM - Himanshu khare

- Status changed from Feedback to Resolved

#8 - 11/02/2023 05:04 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Resolved to New

- Assignee changed from Himanshu khare to Irfan Varis

#9 - 11/08/2023 02:18 PM - priyanka Sharma
- Priority changed from Normal to High

#10 - 11/16/2023 11:38 AM - Irfan Varis

this is not api isse

#11 - 11/16/2023 11:39 AM - Irfan Varis

- Status changed from New to Resolved

#12 - 12/29/2023 11:35 AM - priyanka Sharma

- Status changed from Resolved to Closed
